.text-red { color: #FF0000; }
.font-bold { font-weight: bold; }
.font-size-080 { font-size: 0.80em; }
.font-size-085 { font-size: 0.85em; }
.font-size-090 { font-size: 0.90em; }
.font-size-095 { font-size: 0.95em; }
.font-size-100 { font-size: 1em; }
.font-size-125 { font-size: 1.25em; }
.font-size-130 { font-size: 1.30em; }
.font-size-150 { font-size: 1.5em; }
.font-size-175 { font-size: 1.75em; }
.font-size-200 { font-size: 2em; }
.alnL { text-align: left; }
.alnC { text-align: center; }
.alnR { text-align: right; }
.mgT10 { margin-top: 10px; }
.mgT20 { margin-top: 20px; }
.mgT30 { margin-top: 30px; }
.mgT40 { margin-top: 40px; }
.mgT50 { margin-top: 50px; }
.mgT60 { margin-top: 60px; }
.mgT70 { margin-top: 70px; }
.mgT80 { margin-top: 80px; }
.mgT90 { margin-top: 90px; }
.mgT100 { margin-top: 100px; }
.mgB10 { margin-bottom: 10px; }
.mgB20 { margin-bottom: 20px; }
.mgB30 { margin-bottom: 30px; }
.mgB40 { margin-bottom: 40px; }
.mgB50 { margin-bottom: 50px; }
.mgB60 { margin-bottom: 60px; }
.mgB70 { margin-bottom: 70px; }
.mgB80 { margin-bottom: 80px; }
.mgB90 { margin-bottom: 90px; }
.mgB100 { margin-bottom: 100px; }
.w30 { width: 30px; }
.w50 { width: 50px; }
.w50percent { width: 50%!important; }
.w70percent { width: 70%!important; }
.border-bottom-1 { border-bottom: 1px solid #cccccc; }
.border-bottom-2 { border-bottom: 2px solid #cccccc; }
.underline-red { text-decoration-color: red; text-decoration-line: underline; }
.sponly { display: none; }
.error { color: #FF0000; font-weight: bold; }
.require-mark { color: #ff0000; }

ul {
    list-style-type: none;
    padding-left: 0;
}

body {
    font-size: 20px;
    font-family: "Hiragino Sans W3", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
body.form-body {
    font-size: 18px;
}

.form-wrap {
    max-width: 800px;
    width: 100%;
    margin: auto;
}

.form-wrap h1 {
    background-color: #E6E6E6;
    width: 100%;
    text-align: center;
    border-radius: 8px;
    font-size: 1.4em;
    padding-top: 12px;
    padding-bottom: 12px;
}

.form-member h1 {
    color: #1D2A73;
}
.form-trial h1 {
    color: #FF0000;
}

.form-wrap {
    display: flex;
    flex-direction: column;
}

.form-wrap .form-row {
    display: flex;
    flex-direction: column;
    margin-bottom: 30px;
}

.form-wrap .form-row label {
    font-size: 1.25em;
}

.form-wrap .form-row p {
    font-size: 1.15em;
    margin-top: 0;
    margin-bottom: 0;
}

.form-wrap .form-row input[type="text"] {
    border-radius: 8px;
    width: 100%;
    height: 2.5em;
    font-size: 1.15em;
    border: #898989 solid 2px;
    box-sizing: border-box;
}

.form-wrap .form-row #note {
    border-radius: 8px;
    width: 100%;
    height: 10em;
    font-size: 1.15em;
    border: #898989 solid 2px;
    box-sizing: border-box;
}

.form-wrap .form-row .btn-submit {
    color: #1D2A73;
    font-weight: bold;
    background-color: #ffffff;
    font-size: 1.3em;
    margin: 50px auto;
    padding: 16px 32px;
    max-width: 650px;
    cursor: pointer;
}

.form-wrap .form-row .btn-submit:hover {
    color: #1D2A73;
    background-color: #eeeeee;
}

.form-member .form-row .btn-submit {
    color: #1D2A73;
    border: #1D2A73 solid 5px;
}
.form-order .form-row .btn-submit {
    color: #FF0000;
    border: #FF0000 solid 5px;
}

.order-title {
    background-color: #E6E6E6;
    width: 100%;
    text-align: center;
    border-radius: 8px;
    font-size: 1.75em;
    padding-top: 4px;
    padding-bottom: 4px;
    margin-bottom: 10px;
}

.form-order .form-row .total-price {
    font-weight: bold;
    font-size: 1.7em;
    margin: 0 auto;
    padding: 16px 32px;
    max-width: 625px;
    width: 100%;
    display: flex;
    box-sizing: border-box;
}
.form-order .form-row .total-price .title {
    text-align: center;
    padding: 20px 10px 0;
    box-sizing: border-box;
}
.form-order .form-row .total-price .price {
    text-align: right;
    padding: 10px;
    box-sizing: border-box;
}
.form-order .form-row .total-price div {
    border: 1px solid #B5B5B6;
    width: 50%;
}
.form-order .form-row .total-price div.title {
    background-color: #EFEFEF;
    border-right: none;
}

.form-order .trial-limit {
    color: #FF0000;
    font-size: 1.20em;
    margin-top: 20px;
    margin-bottom: 20px;
    font-weight: bold;
}
.form-order .price-table-title {
    font-size: 1.20em;
    font-weight: bold;
}

.form-order table {
    border-collapse: collapse;
}

.form-order th,
.form-order td {
    font-weight: normal;
    padding: 5px;
    border: 1px solid #cccccc;
}

.order-attention {
    color: #FF0000;
    font-size: 1.20em;
    margin-top: 20px;
    margin-bottom: 20px;
}
.order-special {
    font-size: 1.20em;
    margin-top: 20px;
    margin-bottom: 20px;
}

.lp-wrap {
    max-width: 1020px;
    width: 100%;
    margin: auto;
}

.lp-wrap .logo {
    margin-top: 50px;
    margin-bottom: 10px;
}
.lp-wrap .text-under-logo {
    width: 580px;
    margin-bottom: 40px;
}
.lp-wrap .lp01-text {
    width: 700px;
    margin: 50px auto 50px;
}
.lp-wrap .lp-catch-image {
    margin-bottom: 30px;
}
.lp-wrap .lp-catch-image-main {
    margin-bottom: 90px;
}
.lp-wrap .lp-catch-image img,
.lp-wrap .lp-catch-image-main img {
    width: 100%;
    max-width: 1010px;
}

.lp-wrap .pr01 {
    text-align: center;
    border: 2px solid #cccccc;
    padding: 20px;
    margin: 0 50px 50px;
}
.lp-wrap .pr01 p {
    padding: 0;
    margin: 0;
    font-weight: bold;
    font-size: 1.1em;
}
.lp-wrap .pr01 .catchcopy {
    font-size: 1.5em;
}
.lp-wrap .pr01 .note {
    font-weight: normal;
    margin-top: 10px;
    font-size: 0.9em;
}
.lp-wrap .pr01 .btn-member-form {
    width: 70%;
    margin: 20px auto 20px;
}

.lp-wrap .pr02,
.lp-wrap .pr03 {
    width: 850px;
    margin: auto auto 60px;
}
.lp-wrap .pr02 .border-black,
.lp-wrap .pr03 .border-black {
    border: 1px solid #000;
    padding: 5px 20px;
    text-align: center;
    font-weight: bold;
}
.lp-wrap .pr02 ul li,
.lp-wrap .pr03 ul li {
    margin-bottom: 10px;
}

.lp-wrap .pr02 .catchcopy01,
.lp-wrap .pr03 .catchcopy01 {
    font-weight: bold;
    font-size: 1.5em;
    margin-bottom: 30px;
}

.lp-wrap .pr02 .catchcopy02,
.lp-wrap .pr03 .catchcopy02 {
    text-align: center;
    color: #ff0000;
    font-weight: bold;
    font-size: 1.5em;
}

.lp-wrap .pr04 {
    width: 950px;
    margin: auto;
}
.lp-wrap .pr04 .catchcopy01 {
    background-color: #eeeeee;
    text-align: center;
    margin-bottom: 20px;
    padding: 4px;
    width: 100%;
    box-sizing: border-box;
}
.lp-wrap .pr04 .catchcopy01 img{
    width: 70%;
}
.lp-wrap .pr05 .catchcopy01,
.lp-wrap .pr04 .catchcopy02{
    width: 100%;
    margin: auto auto 20px;
    text-align: center;
}
.lp-wrap .pr05 .catchcopy01 img,
.lp-wrap .pr04 .catchcopy02 img{
    width: 85%;
}
.lp-wrap .pr04 .catchcopy04 {
    width: 650px;
    margin:auto;
    margin-bottom: 10px;
}
.lp-wrap .pr04 .catchcopy05 {
    font-size: 1.5em;
    text-align: center;
    font-weight: bold;
}

.lp-wrap .pr06 {
    margin-bottom: 60px;
}
.lp-wrap .pr06-3,
.lp-wrap .pr06-2 {
    border-bottom :2px solid #cccccc;
    padding-bottom: 20px;
    margin-bottom: 60px;
}


.lp-wrap .pr06-2 .catchcopy01,
.lp-wrap .pr06 .catchcopy01 {
    font-size: 1.7em;
    font-weight: bold;
    text-align: center;
    max-width: 950px;
    width: 100%;
    margin:auto auto 10px;
}
.lp-wrap .pr06 .catchcopy02 {
    text-align: center;
    margin-bottom: 50px;
    font-size: 1.2em;
}

.lp-wrap .pr06-2 .catchcopy02 {
    width: 600px;
    margin: auto auto 30px;
}


.lp-wrap .pr09 .catchcopy03,
.lp-wrap .pr06-3 .catchcopy03,
.lp-wrap .pr06-2 .catchcopy03,
.lp-wrap .pr06 .catchcopy03{
    width: 100%;
    margin: auto auto 20px;
    text-align: center;
}
.lp-wrap .pr09 .catchcopy03 img,
.lp-wrap .pr06-3 .catchcopy03 img,
.lp-wrap .pr06-2 .catchcopy03 img,
.lp-wrap .pr06 .catchcopy03 img{
    width: 65%;
}

.lp-wrap .pr06-3 .catchcopy01{
    width: 100%;
    margin: auto auto 20px;
    text-align: center;
}
.lp-wrap .pr06-3 .catchcopy01 img {
    width: 70%;
}

.lp-wrap .pr07 {
    border-bottom :2px solid #cccccc;
    margin: auto auto 50px;
    width: 100%;
}
.lp-wrap .pr07 .catchcopy01 {
    max-width: 800px;
    width: 100%;
    text-align: center;
    margin: auto auto 30px;
}
.lp-wrap .pr07 .catchcopy01 img {
    max-width: 800px;
}
.lp-wrap .pr07 .catchcopy02 {
    text-align: center;
    margin: auto auto 70px;
    width: 650px;
    border: 3px solid #cccccc;
    padding: 6px;
    font-weight: bold;
}
.lp-wrap .pr07 .catchcopy02 a {
    border: 3px solid #ff0000;
    padding: 16px;
    color: #ff0000;
    display: block;
    font-size: 1.15em;
    text-decoration: none;
}

.lp-wrap .pr09 {
    border-bottom :2px solid #cccccc;
    width: 100%;
    margin-bottom: 60px;
}
.lp-wrap .pr09 .wrap {
    max-width: 850px;
    margin: auto auto 50px;
    width: 100%;
}

.lp-wrap .pr09 .catchcopy01{
    width: 100%;
    margin: auto auto 20px;
    text-align: center;
}
.lp-wrap .pr09 .catchcopy01 img{
    width: 70%;
}
.lp-wrap .pr09 .catchcopy02 {
    text-align: center;
}
.lp-wrap .pr09 .catchcopy02 img {
    max-width: 850px;
    width: 100%;
}

.lp-wrap .pr09 .catchcopy04{
    width: 100%;
    margin: auto auto 20px;
    text-align: center;
}
.lp-wrap .pr09 .catchcopy04 img{
    width: 60%;
}



.lp-wrap .pr10 {
    border-bottom :2px solid #cccccc;
    width: 100%;
    margin-top: 30px;
    margin-bottom: 50px;
}
.lp-wrap .pr10 .catchcopy01 {
    text-align: center;
    margin-bottom: 30px;
    font-weight: bold;
    font-size: 2em;
}

.section-border {
    border-bottom :2px solid #cccccc;
    margin: auto auto 50px;
    width: 100%;
    max-width: 850px;
}

.lp-wrap .pr11 {
    border-bottom :2px solid #cccccc;
    margin-bottom: 50px;
    width: 100%;
}
.lp-wrap .pr11 .wrap {
    width: 100%;
    max-width: 800px;
    margin: 0 auto 60px;
}
.lp-wrap .pr11 .level2 {
    padding-left: 1em;
}
.lp-wrap .pr11 .faq {
    margin-bottom: 20px;
}
.lp-wrap .pr11 .attention {
    font-size: 0.8em;
}

.lp-wrap .pr12 {
    border-bottom :2px solid #cccccc;
    margin-bottom: 50px;
    width: 100%;
}
.lp-wrap .pr12 .wrap {
    width: 100%;
    max-width: 800px;
    margin: 0 auto 60px;
}
.lp-wrap .pr12 a {
    color: #000000;
    text-decoration: none;
}


@media screen and (max-width:1010px) {
    body {
        font-size: 16px;
    }
    .lp-wrap .lp-catch-image-main {
        width: 100%;
        margin-bottom: 30px;
    }
    .lp-wrap .lp-catch-image-main img {
        width: 100%;
    }
    .lp-wrap .lp-catch-image {
        margin-bottom: 30px;
    }
    .lp-wrap .lp-catch-image img {
        width: 100%;
    }

    .lp-wrap .pr03,
    .lp-wrap .pr02 {
        width: 90%;
        margin: auto auto 50px;
    }
    .lp-wrap .pr05 {
        width: 90%;
        margin: auto;
    }
    .lp-wrap .pr04 {
        width: 100%;
        margin: auto;
    }

    .lp-wrap .pr04 .catchcopy02,
    .lp-wrap .pr04 .catchcopy03 {
        width: 90%;
        margin: auto;
        font-size: 1.5em;
    }
    .lp-wrap .pr04 .catchcopy04 {
        width: 90%;
        margin: 20px auto auto;
        font-size: 1.25em;
    }

    .lp-wrap .pr06 .catchcopy01,
    .lp-wrap .pr06 .catchcopy02,
    .lp-wrap .pr05 .catchcopy01,
    .lp-wrap .pr05 .catchcopy02 {
        width: 100%;
    }

    .lp-wrap .pr01 {
        padding: 20px;
        margin: 0 auto 30px;
        width: 95%;
        box-sizing: border-box;
    }
    .lp-wrap .pr01 .register-button-box {
        display: flex;
        flex-direction: row;
        justify-content: center;
    }
    .lp-wrap .pr01 .register-button-box li {
        width: 50%;
    }
    .lp-wrap .pr01 .register-button-box li a {
        text-decoration: none;
        display: block;
        margin: 0;
        padding: 8px 5px;
        font-weight: bold;
        box-sizing: border-box;
        height: 100%;
    }

    .lp-wrap .text-under-logo {
        width: 60%!important;
        margin-bottom: 10px;
    }
    .lp-wrap .lp01-text {
        width: 80%!important;
    }
}


@media screen and (max-width:800px) {
    .sponly { display: block; }
    body {
        font-size: 12px;
    }
    body.form-body {
        font-size: 12px;
    }
    .form-wrap {
        width: 95%;
    }
    .form-order .form-row .total-price {
        font-size: 1.4em;
        padding-left: 0;
        padding-right: 0;
        margin-left: auto;
        margin-right: auto;
        width: 100%;
    }
    .form-order .form-row .total-price .title {
        padding-top: 16px;
    }

    .form-wrap .form-row .btn-submit {
        font-size: 1.5em;
    }

    .lp-wrap .logo {
        margin-top: 30px;
    }
    .lp-wrap .logo img {
        width: 40%;
    }
    .lp-wrap .pr06 .catchcopy01 {
        font-size: 1.25em;
    }
    .lp-wrap .pr06 .catchcopy02 {
        font-size: 1.0em;
    }


    .lp-wrap .pr09 .catchcopy03,
    .lp-wrap .pr06 .catchcopy03 {
        width: 90%;
    }
    .lp-wrap .pr07 .catchcopy02 {
        width: 90%;
    }
    .lp-wrap .pr09 .catchcopy04 img,
    .lp-wrap .pr08 .catchcopy01 img,
    .lp-wrap .pr07 .catchcopy01 img {
        width: 100%;
    }
    .lp-wrap .pr10 .catchcopy01 {
        font-size: 1.7em;
    }

    .lp-wrap .lp-catch-image-main .lp-catch-image-main-innner .img02 {
        padding-top: 50%;
        padding-left: 10%;
        margin: auto;
        width:80%;
        max-width: 600px;
        text-align: center;
    }
    .lp-wrap .pr01 .btn-member-form {
        width: 90%;
        margin: 20px auto 0px;
    }
    .lp-wrap .pr09 .catchcopy03 img,
    .lp-wrap .pr06-3 .catchcopy03 img,
    .lp-wrap .pr06-2 .catchcopy03 img,
    .lp-wrap .pr06 .catchcopy03 img{
        width: 85%;
    }
    .lp-wrap .pr06-3 .catchcopy01 img {
        width: 80%;
    }
    .lp-wrap .text-under-logo {
        width: 70%;
        margin-bottom: 10px;
    }
    .lp-wrap .lp01-text {
        width: 90%;
    }
    .lp-wrap .pr06-2 .catchcopy02 {
        width: 80%;
    }
}